!
!     $Id$
!
      Write (valueTextLong,'(f12.2)') varsOffsets(iValue,ii)%point%x
      larg = lenc(valueTextLong)
      Call xmlOut(iRoffset,iCoffset   ,valueTextLong(1:larg))
!
      Write (valueTextLong,'(f12.2)') varsOffsets(iValue,ii)%point%y
      larg = lenc(valueTextLong)
      Call xmlOut(iRoffset,iCoffset+16,valueTextLong(1:larg))
!
